<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.8 (2016/05/01)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

$ADMR_lang = array(
    'plugin_name' => 'plugin Adm_rédacteurs',
    'infos_plugin_version_%s' => 'Adm_redacteurs v%s (compatible Guppy v5.x)',
    'infos_plugin_licence' => 'licence Cecill',    
    'sidebox_name' => 'Boite adm_rédacteurs',
    'writer' => 'rédacteur',
    'writers' => 'rédacteurs',
//    'writergroup' => 'groupe rédacteur',
//    'writergroups' => 'groupes rédacteurs',
    'group' => 'groupe',
    'groups' => 'groupes',

    // admin_controller.php
    'heading_infos_page' => 'informations et recommandations',    
    'heading_menu_plugin' => 'menu général du plugin',
    'add_icon_plugin' => 'afficher l\'icône du plugin',
    'delete_icon_plugin' => 'supprimer l\'icône du plugin',
    'manage_writers' => 'gérer les rédacteurs',
    'manage_groups' => 'gérer les groupes rédacteurs',
    'add_writer' => 'ajouter un rédacteur',
    'add_group' => 'ajouter un groupe rédacteur',


    // icon_menu_controller.php
    'msg_success_delete_icon_plugin' => 'l\'icone du plugin a été retirée de la barre de menu',
    'msg_success_add_icon_plugin' => 'l\'icone du plugin a été ajoutée dans la barre de menu',
    
    // admin_manage_records_controller.php
    'heading_form_records_filtering' => 'sélection des enregistrements à gérer',
    'heading_form_records_management' => 'affichage et gestion des enregistrements',  
    'no_records_to_manage' => 'Aucun enregistrement à gérer',
    'sort_records_by_%s' => 'Trier les enregistrements par %s',
    'id_asc' => 'id croissant',
    'id_desc' => 'id décroissant',
    'ch_asc' => 'ordre alphabétique (de A à Z)',
    'ch_desc' => 'ordre alphabétique (de Z à A)',
    'status_asc' => 'statut actif puis inactif',
    'status_desc' => 'statut inactif puis actif',
    'type_asc' => 'type de A à Z',
    'type_desc' => 'type de Z à A',
    'up_asc' => 'état nouveau puis mis à jour',
    'up_desc' => 'état mis à jour puis nouveau',
    
    // admin_manage_writers_controller.php
    'infos_page_manage_writers' => '<p>Gérer ici les rédacteurs du plugin </p>
                             <ul>
                                <li>
                                    Pour les (dés)activer ou les supprimer, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des rédacteurs sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer la configuration du rédacteur, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                                <li>Pour accéder aux documents crées par le rédacteur, cliquer sur l\'icone <img src="'.ADMR_IMG_FILES.'" />.</li>
                                <li>Pour éditer le groupe auquel appartient le rédacteur, cliquer sur l\'icone <img src="'.ADMR_IMG_GROUP.'" />.</li>
                             </ul>',
    'select_writers_to_manage' => 'sélectionner les rédacteurs à gérer',
    'manage_no_writer' => 'gérer aucun rédacteur',
    'manage_all_writers' => 'gérer tous les rédacteurs',
    'manage_following_writers' => 'gérer les rédacteurs suivants',
    'manage_writers_in_following_groups' => 'gérer les rédacteurs des groupes suivants',
    'label_button_display' => 'afficher',
    'activate_writers_selected' => 'activer les rédacteurs sélectionnés',
    'inactivate_writers_selected' => 'désactiver les rédacteurs sélectionnés',
    'delete_writers_selected' => 'supprimer les rédacteurs sélectionnés',
    'action_removes_writers_definitively' => 'cette action supprime définitivement les rédacteurs',
    'reset_group_for_writers_selected' => 'retirer les rédacteurs sélectionnés de leur groupe',
    'summary_data_table' => 'tableau regroupant tous les enregistrements créés',
    'commands' => 'commandes',
    'select_all_records' => 'sélectionner tous les enregistrements',
    'select_record' => 'sélectionner l\'enregistrement',
    'manage_docs_created_by_writer' => 'gérer les documents créés par le rédacteur',
    'edit_writer_config' => '&Eacute;diter la configuration du rédacteur',
    'edit_writer_group' => '&Eacute;diter le groupe du rédacteur',
    'edit_photoramas_params' => '&Eacute;diter les paramètres de la galerie photos',
    
    'add_photos' => 'Ajouter des photos dans la galerie photos',
    'manage_photos' => 'Gérer les photos de la galerie photos',    
    'preview' => 'aperçu',
    
       
    // admin_manage_groups_controller.php
    'infos_page_manage_groups' => '<p>Gérer ici les groupes rédacteurs du plugin </p>
                             <ul>
                                <li>
                                    Pour (dés)activer, retirer ou supprimer les rédacteurs appartenant aux groupes, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des groupes sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer la configuration du groupe, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                                <li>Pour afficher les rédacteurs appartenant au groupe, cliquer sur l\'icone <img src="'.ADMR_IMG_GROUP.'" />.</li>
                                <li>Pour affecter de nouveaux rédacteurs au groupe, cliquer sur l\'icone <img src="'.ADMR_IMG_ADD_WRITERS.'" />.</li>
                             </ul>',
    'activate_writers_in_groups_selected' => 'activer tous les rédacteurs des groupes sélectionnés',
    'inactivate_writers_in_groups_selected' => 'désactiver tous les rédacteurs des groupes sélectionnés',
    'delete_groups_selected_with_writers' => 'supprimer les groupes sélectionnés avec leurs rédacteurs',
    'reset_groups_selected' => 'remettre à zéro les groupes sélectionnés',
    'action_delete_writers_without_removing_them_definitively' => 'cette action permet de retirer tous les rédacteurs du groupe sans les supprimer',    
    'action_removes_groups_and_writers_definitively' => 'cette action permet de supprimer définitivement le groupe et tous les rédacteurs du groupe',    
    'edit_group_config' => '&Eacute;diter la configuration du groupe',    
    'display_all_writers_in_group' => 'afficher tous les rédacteurs du groupe',
    'no_writer_in_group' => 'aucun rédacteur dans le groupe',
    'select_groups_to_manage' => 'sélectionner les groupes rédacteurs à gérer',
    'manage_all_groups' => 'gérer tous les groupes',
    'manage_following_groups' => 'gérer les groupes suivants',
    'assign_writers_to_group' => 'affecter des rédacteurs au groupe',
    'assignement_writers_to_group_succeed' => 'l\'affectation des rédacteurs au groupe a réussi',
    'assignement_writers_to_group_failed' => 'l\'affectation des rédacteurs au groupe a échoué',
    'select_writers_to_assign_to_group' => 'sélectionner les rédacteurs à ajouter au groupe',
    
    // admin_manage_writers_docs_controller.php    
    'infos_page_manage_writers_docs' => '<p>Gérer ici les documents des rédacteurs du plugin</p>
                            <ul>
                                <li>
                                    Pour les (dés)activer ou les supprimer, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des documents sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer un document, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                            </ul>',
    'manage_writers_docs' => 'gérer les documents des rédacteurs',
    'activate_docs_selected' => 'activer les documents sélectionnés',
    'inactivate_docs_selected' => 'désactiver les documents sélectionnés',
    'delete_docs_selected' => 'supprimer les documents sélectionnés',
    'validate_docs_selected' => 'valider les documents sélectionnés',
    'restore_docs_selected' => 'restaurer les documents sélectionnés',
    'erase_docs_selected' => 'effacer définitivement les documents sélectionnés',
    'action_removes_docs_definitively' => 'cette action supprime définitivement les documents',
    'title' => 'titre',
    'state' => '&Eacute;tat',
    'type' => 'type',     
    'id' => 'id',
    'update' => 'mis à jour',
    'new' => 'nouveau',
    'approved' => 'lu et approuvé', 
    'manage_docs_created_by_writer' => 'gérer les documents crées par le rédacteur',
    'select_docs_to_manage' => 'sélectionner les documents à gérer',
    'manage_no_doc' => 'gérer aucun document',
    'manage_all_docs' => 'gérer tous les documents',
    'manage_following_docs' => 'gérer les documents suivants',
    'created_by_the_writer' => 'créés par le rédacteur',
    'select_all_items' => 'sélectionner tous les items',
    
    // admin_manage_writers_docs_controller.php    
    'infos_page_manage_addons_writers_docs' => '<p>Gérer ici les documents des rédacteurs concernant les plugins</p>
                            <ul>
                                <li>
                                    Pour les (dés)activer ou les supprimer, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des documents sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer un document, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                            </ul>',
    'manage_addons_writers_docs' => 'gérer les documents des plugins',
    
     
    // admin_add_record_controller.php
    'rights' => 'droits',
    'rights_of_the_%s' => 'droits de la section %s',
    'access_to_the_%s' => 'accès à la section %s',
    'heading_menu_nav_page' => 'Menu de navigation dans la page',
    'go_to_config_rights_for_%s' => 'Aller à la configuration des droits pour les %s',
    'go_to_config_options' => 'Aller à la configuration des options',
    'go_to_config_writer_logins' => 'Aller à la configuration des identifiants du rédacteur',  
    'articles' => 'articles',
    'news' => 'nouvelles',
    'blog' => 'blog',
    'thinks' => 'citations',
    'edito' => 'editorial',
    'agenda' => 'agenda',
    'photoramas' => 'galeries photos',
    'photos' => 'photos',
    'faq' => 'faq',
    'downloads' => 'téléchargements', 
    'files' => 'fichiers',
    'banners' => 'bannières',
    'links' => 'liens',
    'boxmenus' => 'boites de menus',
    'freeboxes' => 'boites libres',
    'newsletters' => 'lettres d\'information',
    'menuitems' => 'items de menu',

    'subdirectories' => 'sous répertoires',
    'create_%s' => 'créer des %s',
    'rename_%s' => 'renommer les %s',
    'delete_%s' => 'Supprimer les %s',
        
    'add' => 'Ajouter',
    'edit' => '&Eacute;diter',
    'act' => '(Dés)Activer',
    'del' => 'Supprimer',
    'heading_confirm_recording' => 'message de confirmation de l\'enregistrement',
    'heading_form_recording' => 'formulaire d\'enregistrement',
    'label_button_record' => 'enregistrer',
    'return_to_nav_menu' => 'Retour au menu de navigation',
    'check_all' => 'cocher tout',
    'uncheck_all' => 'décocher tout',
    'allowed_all' => 'autoriser tout',
    'forbidden_all' => 'interdire tout',
        
    // Identifiants
    'logins' => 'identifiants',
    'writer_logins' => 'identifiants du rédacteur',
    'group_logins' => 'identifiants du groupe',
    'name' => 'nom',
    'writer_name' => 'nom (ou pseudo) du rédacteur',
    'group_name' => 'nom (ou pseudo) du groupe',
    'password' => 'mot de passe',
    'confirm_password' => 'confirmer le mot de passe',
    'status' => 'status',
    'activated' => 'actif',
    'inactivated' => 'inactif',
    'none' => 'aucun',
    'all' => 'tous',
    'yes' => 'oui',
    'no' => 'non',
    
    // Catégories
    'manage_categories_of_the_section_%s' => 'Gérer les catégories de la section %s',    
    'manage_all_categories' => 'gérer toutes les catégories',
    'manage_no_category' => 'gérer aucune catégorie',
    'manage_following_categories' => 'gérer les catégories suivantes',
    'use_separator_%s_for_adding_several_categories' => 'utiliser le separateur %s pour pouvoir ajouter plusieurs catégories',
    'category' => 'catégorie',
    'categories' => 'catégories',
    'select_categories' => 'sélectionner les catégories',
    'add_new_categories' => 'ajouter de nouvelles catégories',
    
    // Répertoires
    'manage_directories_of_the_section_%s' => 'Gérer les répertoires de la section %s',     
    'manage_all_directories' => 'gérer tous les répertoires',
    'manage_following_directories' => 'gérer les répertoires suivants',
    
    // Boites de menus
    'manage_boxes_menus_of_the_section_%s' => 'Gérer les boites de menus de la section %s',     
    'access_all_boxes_menus' => 'accès à toutes les boites de menu',
    'access_only_writer_box_menus' => 'accès uniquement aux boites de menu crées par le rédacteur',
    'access_no_box_menus' => 'accès à aucune boite de menu',
    'access_following_boxes_menus' => 'accès aux boite de menu suivantes',

    // Galeries de photos
    'manage_photoramas_of_the_section_%s' => 'Gérer les galeries photos de la section %s',     
    'access_all_photoramas' => 'accès à toutes les galeries photos',
    'access_only_writer_photoramas' => 'accès uniquement aux galeries photos crées par le rédacteur',
    'access_no_photoramas' => 'accès à aucune galerie photos',
    'access_following_photoramas' => 'accès aux galeries photos suivantes',

    // Gabarits de page
    'manage_page_templates_of_the_section_%s' => 'Gérer les configurations de page (gabarits) de la section %s',     
    'access_all_page_templates' => 'accès à toutes les configurations de page',
    'access_no_page_templates' => 'accès à aucune configuration de page',
    'access_following_page_templates' => 'accès aux configurations de page suivantes',
    
    // Options
    'options' => 'options',
    'add_one_or_more_articles' => 'ajouter un ou plusieurs articles',
    'allow_change_password' => 'autoriser la modification du mot de passe',
    'send_email_to_administrator' => 'envoyer un email à l\'administrateur lors de l\'ajout ou de la modification d\'un document',
    'options' => 'options',
    'manage_other_writers' => 'gérer d\'autres rédacteurs',
    'manage_no_writer' => 'gérer aucun rédacteur',
    'manage_following_writers' => 'gérer les rédacteurs suivants',
    
    'msg_recording_success' => 'l\'enregistrement a réussi.',
    'msg_recording_fail' => 'l\'enregistrement a échoué car il y a des erreurs.',
    'do_you_want_create_menuitem_for_article' => 'voulez-vous créer un item de menu associé à l\'article ?',
    'msg_updating_success' => 'la modification des enregistrements a réussi.',
    'msg_updating_fail' => 'la modification des enregistrements a échoué car il y a des erreurs.',
 
    // public_dashboard_controller.php
    'dashboard' => 'tableau de bord',
    'go_to_dashboard' => 'Revenir au tableau de bord',
    'infos_page_dashboard' => 'Bienvenue dans votre zone d\'administration.<br />C\'est là que vous pouvez apporter votre contribution pour le site : écrire des articles, créer des liens, ajouter des bannières...<br />Pour revenir sur cette page, cliquez sur "Retour au tableau de bord".',

    // public_modify_password
    'modify_password' => 'modifier le mot de passe',
    'old_password' => 'ancien mot de passe',
    'new_password' => 'nouveau mot de passe',
    'confirm_new_password' => 'confirmer le nouveau mot de passe',
    'manage_password' => 'gérer le mot de passe',
    'infos_page_modify_password' => 'Bienvenue dans votre zone d\'administration.<br />C\'est là que vous pouvez modifier votre mot de passe pour vous connecter.',
    
    // public_manage_writer_docs_controller.php
    'manage_articles' => 'gérer les articles',
    'manage_news' => 'gérer les nouvelles',
    'manage_downloads' => 'gérer les téléchargements',
    'manage_links' => 'gérer les liens',
    'manage_banners' => 'gérer les bannières',
    'manage_thinks' => 'gérer les citations',
    'manage_agenda' => 'gérer les évènements dans l\'agenda',   
    'manage_blog' => 'gérer les messages du blog',   
    'manage_faq' => 'gérer les questions/réponses de la faq',
    'manage_boxmenus' => 'gérer les boites de menus',
    'manage_freeboxes' => 'gérer les boites libres',
    'manage_photoramas' => 'gérer les galeries photos',
    'manage_newsletters' => 'gérer les lettres d\'information',
    'manage_menuitems' => 'gérer les items de menu',
    'manage_files' => 'gérer les fichiers',
       
    'infos_page_manage_articles' => 'Bienvenue dans votre zone d\'administration des articles. C\'est ici que vous allez gérer tous vos articles.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer les articles, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des articles sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer un article, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                                <li>Pour ajouter un item de menu lié à l\'article, cliquer sur l\'icone <img src="'.ADMR_IMG_ADD_FILE.'" />.</li>
                                <li>Pour afficher tous les items de menu liés à l\'article, cliquer sur l\'icone <img src="'.ADMR_IMG_EXPLORER.'" />.</li>
                             </ul>
    ',
    'infos_page_manage_news' => 'Bienvenue dans votre zone d\'administration des nouvelles.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer les nouvelles, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des nouvelles sélectionnées</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer une nouvelle, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_downloads' => 'Bienvenue dans votre zone d\'administration des téléchargements.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer un téléchargement, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des téléchargements sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer un téléchargement, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_links' => 'Bienvenue dans votre zone d\'administration des liens.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer un lien, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des liens sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer un lien, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_banners' => 'Bienvenue dans votre zone d\'administration des bannières.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer une bannière, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des bannières sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer une bannière, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_thinks' => 'Bienvenue dans votre zone d\'administration des citations.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer une citation, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des citations sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer une citation, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_agenda' => 'Bienvenue dans votre zone d\'administration des évènements dans l\'agenda.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer un évènement, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des évènements sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer un évènement, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_blog' => 'Bienvenue dans votre zone d\'administration des billets du blog.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer un billet, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des billets sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer un billet, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_faq' => 'Bienvenue dans votre zone d\'administration de la faq.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer une question/réponse, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des questions/réponses sélectionnées</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer une question/réponse, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_boxmenus' => 'Bienvenue dans votre zone d\'administration des boites de menus.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer une boite, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des boites sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer une boite, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_freeboxes' => 'Bienvenue dans votre zone d\'administration des boites libres.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer une boite, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des boites sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer une boite, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_photoramas' => 'Bienvenue dans votre zone d\'administration des galeries photos.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer une galerie photo, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des galeries photos sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer une photo, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_newsletters' => 'Bienvenue dans votre zone d\'administration des lettres d\'information.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer une lettre d\'information, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des lettres d\'information sélectionnées</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer une lettre d\'information, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'infos_page_manage_menuitems' => 'Bienvenue dans votre zone d\'administration des items de menu.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer un item, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des items sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer un item, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',    
    'infos_page_manage_files' => 'Bienvenue dans votre zone d\'administration des fichiers et des répertoires du site.
                             <ul>
                                <li>Pour ouvrir un répertoire, cliquer sur les icones <img src="'.ADMR_IMG_DIRECTORY.'" /> ou bien <img src="'.ADMR_IMG_EXPLORER.'" />.</li>
                                <li>Pour visualiser un fichier, cliquer sur l\'icone <img src="'.ADMR_IMG_LOOK.'" />.</li>
                                <li>Pour renommer un fichier ou un répertoire, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                                <li>Pour supprimer un fichier ou un répertoire, cliquer sur l\'icone <img src="'.ADMR_IMG_REMOVE.'" />.</li>
                             </ul>
                             <p>Remarque : pour insérer un fichier dans l\'éditeur wysiwyg, cliquer sur son nom.</p>
                             
    ',

    'add_menu_item' => 'ajouter un item de menu',
    'show_menu_items' => 'afficher les items de menu',
    'show_all_menu_items' => 'afficher tous les items de menu',
    'add_menu_item_for_article' => 'ajouter un item de menu lié à l\'article',
    'show_all_menu_items_for_article' => 'afficher tous les items de menu liés à l\'article',
    'edit_doc_linked_to_menu_item' => 'Editer le document lié à l\'item',

    'heading_form_files_management' => 'Affichage et gestion des répertoires et des fichiers',
       
    'publication_date_is_required' => 'la date de début de publication est requise',

    // public_add_records_controller.php
    'add_articles' => 'ajouter un article',
    'add_news' => 'ajouter une nouvelle',
    'add_downloads' => 'ajouter un téléchargement',
    'add_links' => 'ajouter un lien',
    'add_banners' => 'ajouter une bannière',
    'add_thinks' => 'ajouter un citation',
    'add_agenda' => 'ajouter un évènement dans l\'agenda',   
    'add_blog' => 'ajouter un message du blog',   
    'add_faq' => 'ajouter une question/réponse de la faq',
    'add_boxmenus' => 'ajouter une boite de menus',
    'add_freeboxes' => 'ajouter une boite libre',
    'add_photoramas' => 'ajouter une galerie photo',
    'add_newsletters' => 'ajouter une lettre d\'information',
    'add_menuitems' => 'ajouter un item de menu',
    
    'write_doc_contents' => 'rédigez le contenu du document',
    'click_here_to_add_content' => 'cliquez ici pour ajouter le contenu du document.',

    // public_add_*_layout_view
    'document_title'    => 'titre du document',
    'document_contents' => 'contenu du document',
    'document_options'  => 'options du document',
    'document_keywords' => 'mots-clés (séparés par un point-virgule) du document',
    'document_url'      => 'url du document',
    'document_menu'     => 'menu du document',
    'document_category' => 'catégorie du document',
    'document_icon'     => 'icône du document',
    'document_status'   => 'status du document',

    'or' => 'ou bien',
    'all_members' => 'tous les membres',

    'image_of_banner' => 'image de la bannière',
    'alternative_text_of_banner' => 'texte alternatif de la bannière',
    'website_url' => 'adresse du site web',
    'access_only_for_private_group' => 'accès réservé au groupe privé',
    
    'boxmenus_options' => 'options de la boite de menus',
    'freebox_options' => 'options de la boite libre',
    'licence' => 'licence',
    'selection_link_towards_internal_document' => 'sélection d\'un lien vers un document interne',
    'select_link_towards_internal_document' => 'sélectionner un lien vers un document interne',
    'selection_link_towards_external_document' => 'sélection d\'un lien vers un document externe',
    'select_link_towards_external_document' => 'sélectionner un lien vers un document externe',
    'choose_internal_document' => 'choisir le document interne',
    
    // public_add_boxmenus_layout_view.php
    'label_boxpos' => 'Choix des emplacements de la boite',
    'boxpos' => array(
        'L' => 'Colonne de gauche',
        'R' => 'Colonne de droite',
        'T' => 'Entête',
        'U' => 'Au dessous dans la colonne centrale',
        'E' => 'En page d\'accueil',
        'A' => 'Au dessus dans la colonne centrale',
        'B' => 'Pied de page'
    ),
    'label_boxview' => 'Choix de l\'affichage de la boite',
    'label_boxview_for_mobile' => 'Choix de l\'affichage de la boite pour la version mobile',

    'boxview' => array(
        'off' => 'boite non dynamique ouverte par défaut',
        'open' => 'boite dynamique ouverte par défaut',
        'close' => 'boite dynamique fermée par défaut'
    ),
    'label_boxtype' => 'Choix du type de menu de la boite',
    'boxtype' => array(
        0 => 'Menu en liste',
        1 => 'Menu dynamique',
        2 => 'Menu en liste dynamique n°1',
        3 => 'Menu en liste dynamique n°2',
        4 => 'Menu dynamique compact'
    ),

    // fragments/public_add_select_sidebars_view.php
    'label_sidebars_display_options' => 'Mode d\'affichage des colonnes latérales',
    'sidebars_display_options' => array(
        'S' => 'avec les deux colonnes',
        'W' => 'sans les deux colonnes',
        'L' => 'uniquement la colonne de gauche',
        'R' => 'uniquement la colonne de droite'
    ),

    // fragments/public_add_select_layout_view.php
    'label_page_template' => 'Configuration (gabarit) de la page',    
    
    // public_search_records_controller.php
    'search_articles' => 'rechercher des articles',
    'select_articles_to_search' => 'sélectionner les articles à rechercher',
    'search_all_articles' => 'rechercher tous les articles',   
    'search_following_articles' => 'rechercher les articles suivants',

    'search_news' => 'rechercher des nouvelles',
    'select_news_to_search' => 'sélectionner les nouvelles à rechercher',
    'search_all_news' => 'rechercher tous les nouvelles',   
    'search_following_news' => 'rechercher les nouvelles suivantes',

    'search_downloads' => 'rechercher des téléchargements',
    'select_downloads_to_search' => 'sélectionner les téléchargements à rechercher',
    'search_all_downloads' => 'rechercher tous les téléchargements',   
    'search_following_downloads' => 'rechercher les téléchargements suivants',

    'search_links' => 'rechercher des liens',
    'select_links_to_search' => 'sélectionner les liens à rechercher',
    'search_all_links' => 'rechercher tous les liens',   
    'search_following_links' => 'rechercher les liens suivants',

    'search_banners' => 'rechercher des bannières',
    'select_banners_to_search' => 'sélectionner les bannières à rechercher',
    'search_all_banners' => 'rechercher toutes les bannières',   
    'search_following_banners' => 'rechercher les bannières suivantes',

    'search_thinks' => 'rechercher des citations',
    'select_thinks_to_search' => 'sélectionner les citations à rechercher',
    'search_all_thinks' => 'rechercher tous les citations',   
    'search_following_thinks' => 'rechercher les citations suivantes',

    'search_agenda' => 'rechercher des évènements dans l\'agenda',   
    'select_agenda_to_search' => 'sélectionner les évènements dans l\'agenda à rechercher',
    'search_all_agenda' => 'rechercher tous les évènements dans l\'agenda',   
    'search_following_agenda' => 'rechercher les évènements suivants dans l\'agenda',

    'search_blog' => 'rechercher des messages du blog',   
    'select_blog_to_search' => 'sélectionner les messages du blog à rechercher',
    'search_all_blog' => 'rechercher tous les messages du blog',   
    'search_following_blog' => 'rechercher les messages du blog suivants',

    'search_faq' => 'rechercher des questions/réponses de la faq',
    'select_faq_to_search' => 'sélectionner les questions/réponses de la faq à rechercher',
    'search_all_faq' => 'rechercher tous les questions/réponses de la faq',   
    'search_following_faq' => 'rechercher les questions/réponses de la faq suivants',

    'search_boxmenus' => 'rechercher des boites de menus',
    'select_boxmenus_to_search' => 'sélectionner les boites de menus à rechercher',
    'search_all_boxmenus' => 'rechercher tous les boites de menus',   
    'search_following_boxmenus' => 'rechercher les boites de menus suivantes',

    'search_freeboxes' => 'rechercher des boites libres',
    'select_freeboxes_to_search' => 'sélectionner les boites libres à rechercher',
    'search_all_freeboxes' => 'rechercher tous les boites libres',   
    'search_following_freeboxes' => 'rechercher les boites libres suivantes',

    'search_photoramas' => 'rechercher des galeries photos',
    'select_photoramas_to_search' => 'sélectionner les galeries photos à rechercher',
    'search_all_photoramas' => 'rechercher tous les galeries photos',   
    'search_following_photoramas' => 'rechercher les galeries photos suivants',

    'search_newsletters' => 'rechercher des lettres d\'information',
    'select_newsletters_to_search' => 'sélectionner les lettres d\'information à rechercher',
    'search_all_newsletters' => 'rechercher tous les lettres d\'information',   
    'search_following_newsletters' => 'rechercher les lettres d\'information suivantes',

    'search_menuitems' => 'rechercher des items de menu',
    'select_menuitems_to_search' => 'sélectionner les items de menu à rechercher',
    'search_all_menuitems' => 'rechercher tous les items de menu',   
    'search_following_menuitems' => 'rechercher les items de menu suivants',
    'search_menuitems_in_following_menus' => 'rechercher les items de menu liés aux menus suivants',
    'search_menuitems_in_following_documents' => 'rechercher les items de menu liés aux documents suivants',

    'search_writers' => 'rechercher des rédacteurs',
    'select_writers_to_search' => 'sélectionner les rédacteurs à rechercher',
    'search_all_writers' => 'rechercher tous les rédacteurs',   
    'search_following_writers' => 'rechercher les rédacteurs suivants',
    'search_following_writers_by_groups' => 'rechercher les rédacteurs appartenant aux groupes suivants',

    'search_groups' => 'rechercher des groupes',
    'select_groups_to_search' => 'sélectionner les groupes à rechercher',
    'search_all_groups' => 'rechercher tous les groupes',   
    'search_following_groups' => 'rechercher les groupes suivants',

    'search_writers_docs' => 'rechercher les documents des rédacteurs',
    'search_addons_writers_docs' => 'rechercher les documents des plugins',

    'publication_programmed' => 'Publication programmée',
    'publication_date_begin' => 'Date du début de la publication',
    'publication_date_end' => 'Date de la fin de la publication',
    'hour' => 'heure',
    'minutes' => 'minutes',
    'hour(symbol)' => 'h',
    'minutes(symbol)' => 'min',
    'event_publication' => 'publication de l\'évènement',
    'event_date' => 'Date de l\'évènement',
    'event_time_begin' => 'Horaire du début de l\'évènement',
    'event_time_end' => 'Horaire de la fin de l\'évènement',    
    
    'form_errors_msg' => array(
        'field_required' => 'La valeur du champs est requise',
        'field_not_valid' => 'La valeur du champs n\'est pas correcte',
        'field_not_number_valid' => 'La valeur du champs n\'est pas un nombre valide',
        
        'status_not_valid' => 'La valeur du status n\'est pas correcte.',
        'title_required' => 'Le titre du document est requis',
        
        'image_required' => 'L\'image est requise',
        'image_path_not_allowed' => 'le chemin de l\'image n\'est pas correct.',
        'image_not_valid' => 'Le fichier n\'est pas une image valide.',
        'image_ext_not_allowed' => 'L\'extension de l\'image n\'est pas autorisée.',
        'only_this_image_extensions_%s_are_allowed' => 'Seules les images avec l\'extension (%s) sont autorisées.',
        'only_this_image_directories_%s_are_allowed' => 'Seules les images contenues dans le répertoire (%s) sont autorisées.',

        'file_required' => 'Le chemin du fichier est requis',
        'file_path_not_allowed' => 'Le chemin du fichier n\'est pas correct.',
        'file_not_exist' => 'Le fichier n\'existe pas.',
        'file_ext_not_allowed' => 'L\'extension du fichier n\'est pas autorisée.',
        'only_this_file_extensions_%s_are_allowed' => 'Seuls les fichiers avec l\'extension (%s) sont autorisés.',
        'only_this_file_directories_%s_are_allowed' => 'Seuls les fichiers contenus dans le répertoire (%s) sont autorisés.',
        
        'pubdate_required' => 'La date de publication est requise',
        'pubdate_not_exist' => 'La date de publication n\'existe pas',
        'pubdate_format_not_valid' => 'La date de publication n\'est pas au format aaaa/mm/dd',
        'pubdate_end_less_recent_than_begin' => 'La date de fin de publication est plus récente que la date de début.',
        'pubhour_required' => 'L\'heure de publication est requise',
        'pubminutes_required' => 'Les minutes de publication sont requises',
        'pubtime_end_less_recent_than_begin' => 'L\'horaire de fin de publication est moins récent que l\'horaire du début.',


        'eventdate_required' => 'La date de l\'évènement est requise',
        'eventdate_not_exist' => 'La date de l\'évènement n\'existe pas',
        'eventdate_format_not_valid' => 'La date de l\'évènement n\'est pas au format aaaa/mm/dd',
        'eventdate_less_recent_than_pubdate' => 'La date de l\'évènement est moins récente que la date de début de publication.',
        'eventhour_required' => 'L\'heure de l\'évènement est requise',
        'eventminutes_required' => 'Les minutes de l\'évènement sont requise',
        'hour_not_valid' => 'L\'heure doit être comprise entre 00 et 23',
        'minutes_not_valid' => 'Les minutes doivent être comprises entre 00 et 59',
        'eventtime_end_less_recent_than_begin' => 'L\'horaire de la fin de l\'évènement est moins récent que l\'horaire du début.',

        'url_required' => 'L\'url est requise',
        'url_not_valid' => 'L\'url entrée n\'est pas correcte.',
        'email_not_valid' => 'L\'email n\'est pas de la forme email@domain.ext.',

        'menu_required' => 'Le menu est requis.',
        'menu_id_not_valid' => 'L\'id du menu n\'est pas correct.',
        'menu_option_not_valid' => 'L\'option du menu n\'est pas correcte.',
        'boxmenu_id_not_valid' => 'L\'id de la boite de menu n\'est pas correct.',
        'boxmenu_type_not_valid' => 'Le type du menu n\'est pas correct.',
        'boxmenu_view_not_valid' => 'L\'option d\'affichage de la boite de menu n\'est pas correcte.',
        'boxmenu_positions_not_valid' => 'Le choix des positions de la boite de menu n\'est pas correct.',
        'sidebars_view_not_valid' => 'L\'option d\'affichage des colonnes latérales n\'est pas correcte.',
        'template_not_valid' => 'Le choix du gabarit n\'est pas correct.',
        
        'menuitem_link_type_not_valid' => 'Le type de lien du menu n\'est pas correcte.',
        'menuitem_link_internal_not_valid' => 'Le lien du document interne n\'est pas correct.',
        'menuitem_link_external_required' => 'Le lien du document externe est requis.',
        'menuitem_link_external_not_valid' => 'Le lien du document externe n\'est pas correct.',
              
        'name_required' => 'Le nom est requis',
        'name_exists' => 'Le nom existe déjà.',
        'name_must_contain_only_alphanumerics_or_dashes' => 'Le nom doit contenir seulement des caractères alphanumériques et/ou des tirets (-_)',
        
        'password_required' => 'Le mot de passe est requis',
        'password_length_must_greater_than_6_chars' => 'Le mot de passe doit contenir au minimum 6 caractères.',
        'confirmation_password_not_equal_to_password' => 'Les deux mots de passe ne sont pas identiques.',
        'password_is_not_valid' => 'Le mot de passe n\'est pas valide',       

        'please_select_photorama' => 'veuillez sélectionner une galerie photos',

        'error_unknown' => 'Une erreur non identifiée est survenue.',
 
        // formulaires du gestionnaire de fichiers
        'upload_error_ini_size'            => 'Le poids du fichier excède le poids autorisé dans la directive upload_max_filesize déclarée dans le fichier php.ini',
        'upload_error_form_size'           => 'Le poids du fichier excède le poids autorisé dans la directive MAX_FILE_SIZE déclarée dans le formulaire (%s Ko !)',
        'upload_error_partial'             => 'Le fichier n\'a pas été chargé complètement.',
        'upload_error_no_file'             => 'Il n\'y a pas de fichier à charger.',
        'upload_error_no_tmp_dir'          => 'Il manque le répertoire temporaire pour le chargement du fichier.',
        'upload_error_file_cant_write'     => 'L\'écriture du fichier sur le disque a échoué',
        'upload_error_file_extension'      => 'L\'extension du fichier n\'est pas autorisée.',
        'upload_error_file_is_required'    => 'Un fichier est requis.',
        'upload_error_file_already_exists' => 'Un fichier avec le même nom existe déjà.',
        'upload_error_unknown'             => 'Une erreur inconnue est survenue lors du chargement du fichier',
    ),
    
    'menu' => 'menu',
    'kb' => 'ko', // kilooctet
    'errors_msg' => array(
        'login_failed' => 'La connexion a échoué car les identifiants ne sont pas corrects.',
        'no_rights_for_doc_access' => 'vous n\'avez pas les droits nécessaires pour accéder à ce document',
        'access_is_not_allowed' => 'l\'accès à cette page n\'est pas autorisé.',
        'error_occured' => 'une erreur est survenue.',
        'error_occured_during_creation_of_directory' => 'une erreur est survenue lors de la création du répertoire.',
        'error_occured_during_uploading_files' => 'une erreur est survenue lors du chargement des fichiers',
        'errors_occured_during_uploading_files' => 'des erreurs sont survenues lors du chargement des fichiers',
        'error_404' => 'Erreur 404',
        'this_page_doesnt_exists' => 'Cette page n\'existe pas.',
        'version_of_plugin_adm_redacteurs_is_not_compatible_with_addon' => 'Cette version du plugin adm_redacteur n\'est pas compatible avec cette extension. Veuillez installer la dernière version disponible du plugin Adm_redacteurs.',
    ),
    'please_contact_webmaster_to_inform_him' => 'Veuillez le signaler au webmestre de ce site.',

    'create_directory' => 'créer un répertoire',
    'directory_name' => 'nom du répertoire',
    'please_click_on_button_to_return' => 'Veuillez cliquer sur le bouton ci-dessous pour retourner à la page précédente',  
    'please_confirm_suppression_file_or_directory' => 'Veuillez confirmer la suppression du fichier ou du répertoire.<br />Attention, cette suppression est irréversible.',
    'rename_directory' => 'renommer un répertoire',
    'rename_file' => 'renommer un fichier',
    'old_directory_name' => 'ancien nom du répertoire',
    'old_file_name' => 'ancien nom du fichier',
    'new_directory_name' => 'nouveau nom du répertoire',
    'new_file_name' => 'nouveau nom du fichier',
    'upload_files' => 'Charger des fichiers',
    
        
    'label_button' => array(
        'create' => 'créer',
        'return' => 'retour',
        'confirm' => 'confirmer',
        'cancel' => 'annuler',
        'valid' => 'valider',
        'send' => 'envoyer',
        'answer' => 'répondre',
        'browse' => 'parcourir le serveur',
        'record' => 'enregistrer',
        'execute_action_selected' => 'exécuter l\'action sélectionnée...',
        'add' => 'ajouter',
        'delete' => 'supprimer',
        'finish_migration' => 'terminer la migration',
        'launch_migration' => 'lancer la migration',
        'display' => 'afficher'
    ),

    // public_file_manager_view
    'select_directory' => 'sélectionner un répertoire',
    'directory' => 'répertoire',
    'directories' => 'répertoires',
    'directory_selected' => 'répertoire sélectionné',
    'change_directory' => 'changer de répertoire',
    'files' => 'fichiers',
    'size' => 'taille',
    'actions' => 'actions',
    'open' => 'ouvrir',
    'close' => 'fermer',
    'rename' => 'renommer',
    'delete' => 'supprimer',
    'view' => 'visualiser',
    'connect' => 'se connecter',

    // Box
    'disconnect' => 'se déconnecter',
    'access_to_administration' => 'accès à l\'administration',
    'number_of_writers' => 'Nombre de rédacteurs',
    'writers_online' => 'rédacteurs en ligne',
    'writer_online' => 'rédacteur en ligne',
    
    'manage_freeboxes' => 'gérer les boites libres',
    'add_freeboxes_to_be_managed' => 'Ajouter la gestion des boites libres suivantes',
    'remove_freeboxes_to_be_managed' => 'Supprimer la gestion des boites libres suivantes',

    'add_articles_to_be_managed' => 'Ajouter la gestion des articles suivants',
    'remove_articles_to_be_managed' => 'Supprimer la gestion des articles suivants',

    'add_boxmenus_to_be_managed' => 'Ajouter la gestion des boites de menu suivantes',
    'remove_boxmenus_to_be_managed' => 'Supprimer la gestion des boites de menus suivantes',

    'add_menuitems_to_be_managed' => 'Ajouter la gestion des items de menu suivants',
    'remove_menuitems_to_be_managed' => 'Supprimer la gestion des items de menus suivants',

    'add_blog_to_be_managed' => 'Ajouter la gestion des messages du blog suivants',
    'remove_blog_to_be_managed' => 'Supprimer la gestion des messages du blog suivants',
    
    'email_for_writer_doc_modification' => array(
        'subject' => 'Ajout ou modification du document (ID = %d)'."\n",
        'body' => 'Bonjour,<br />
                   le rédacteur <strong>%1$s</strong> a ajouté ou modifié le document dont l\'identifiant ID est %2$d.<br />
                   Veuillez vous connecter dans l\'admin de votre Guppy et cliquez sur le lien ci-dessous pour accéder à ce document et l\'activer si nécessaire :<br />
                   <a href="%3$s">%3$s</a><br />
                   Au revoir.',
    ),

    'manage_boxes_display' => 'gérer l\'affichage des boites',
    'manage_boxes_type' => 'gérer le type de menu des boites',
    'manage_boxes_position' => 'gérer la position des boites',
    'manage_access_to_private_group' => 'gérer l\'accès au groupe privé',
    'manage_doc_status' => 'gérer le status du document',
    'manage_doc_publication_dates' => 'gérer les dates de publication du document',
    'manage_doc_icon' => 'gérer l\'icone du document',
    'manage_sidebars_display' => 'gérer l\'affichage des colonnes latérales',
    'manage_doc_licence' => 'gérer la licence du document',

    // admin_migrate_plugin_data_view
    'migration_plugin_data' => 'migration des données',
    'welcome_in_process_of_migration_of_the_data_of_the_plugin' => 'Bienvenue dans le processus de migration des données du plugin adm_redacteurs v5.x.',
    'step_%d' => 'etape %d',
    'migration_of_groups_data' => 'migration des données des groupes',
    'migration_of_writers_data' => 'migration des données des rédacteurs',
    'migration_of_writers_docs' => 'migration des documents des rédacteurs',
    'to_launch_%s_please_click_on_button_below' => 'pour lancer la %s, veuillez cliquer sur le bouton ci-dessous',
    'end_of_migration_plugin_data' => 'fin de la migration des données',
    'finish_migration_plugin_data' => 'terminer la migration des données',
    'to_finish_migration_plugin_data_please_click_on_button_below' => 'pour terminer la migration des données, veuillez cliquer sur le bouton ci-dessous',
    'the(f)_%s_succeeded' => 'La %s s\'est déroulée avec succès',
    'the(m)_%s_succeeded' => 'Le %s s\'est déroulée avec succès',
    'please_wait' => 'veuillez patienter',    

    // admin_check_data_integrity
    'check_data_integrity' => 'contrôler l\'intégrité des données',
    'infos_page_check_plugin_data_integrity' => '<p>Bienvenue dans le contrôle d\'intégrité des données du plugin</p>
        <p>Le contrôle d\'intégrité des données du plugin doit être exécuté uniquement si vous contatez un dysfonctionnement.</p>
        <p><strong>Remarque :</strong> Si votre base de données est grosse, c\'est une opération longue qui peut ne pas s\'achever correctement sur un serveur web ayant paramétré un temps court d\'exécution des scripts PHP. Si c\'est le cas, sélectionner alors par plages de documents.</p>    
    ',   
    'form_control_of_integrity_of_the_data_of_the_plugin' => 'Formulaire du contrôle d\'intégrité des données du plugin',
    'control_of_integrity_of_groups_data' => 'contrôle d\'intégrité des données des groupes rédacteurs',   
    'control_of_integrity_of_writers_data' => 'contrôle d\'intégrité des données des rédacteurs',   
    'control_of_integrity_of_writers_docs_data' => 'contrôle d\'intégrité des données des documents des rédacteurs',
    'rights_of_writers' => 'droits des rédacteurs',
    'docs_of_writers' => 'documents des rédacteurs',
    'rights_of_groups' => 'droits des groupes rédacteurs',
    'select_all_%s' => 'sélectionner tous les %s',
    'select_only_%s' => 'sélectionner uniquement les %s suivants',
    'execute_control_of_integrity_for_%s' => 'Exécuter le contrôle d\'intégrité des %s', 
       
    'manage_docs_created_by_writer_%s' => 'gérer les documents crées par le rédacteur &quot;%s&quot;',            
    'manage_addons_docs_created_by_writer_%s' => 'gérer les documents des plugins crées par le rédacteur &quot;%s&quot;',
    
    'document_configuration' => 'configuration du document',
    'thumbnails' => 'miniatures',
    'max_thumbs_per_gallery' => 'nombre maximum de miniatures affichées',
    'thumbs_width_max' => 'largeur maximum des miniature (en pixels)',
    'thumbs_height_max' => 'hauteur maximum des miniature (en pixels)',
    'max_thumbs_per_row' => 'nombre maximum de miniatures par ligne',
    'space_beetween_thumbs' => 'espacement entre les miniatures (en pixels)',
    'thumbs_position' => 'position des miniatures',
    'photos_display_mode' => 'mode d\'affichage des photos',
    'delta_time_beetween_photos' => 'intervalle de temps entre les photos (en seconde)',  
    'included_in_slideshow_box' => 'inclure dans la boîte slideshow',
    'free_gallery' => 'galerie photos indépendante',
    'use_lightbox' => 'utiliser lightbox',
    'use_lytebox' => 'utiliser lytebox',
    'center' => 'centrer',
    'align_left' => 'aligner à gauche',
    'align_right' => 'aligner à droite',
    'justify' => 'justifier',
 
    'photorama_to_manage' => 'galerie photos à gérer',
    'select_photorama_to_manage' => 'sélectionner la galerie photos à gérer',
    'select_photorama' => 'sélectionner la galerie photos',
    'upload_images_for_photorama' => 'charger des images pour la galerie photos',
    'select_images_to upload' => 'sélectionner les images à charger',
    'upload_images_failed_no_photorama_selected' => 'Le chargement des images a échoué car aucune galerie photos n\'a été sélectionnée.',
    'upload_images_success' => 'le chargement des images s\'est déroulé avec succés',
    
    'photo_id_%d_in_photorama_id_%d' => 'photo (id=%d) présente dans la galerie photos (id=%d)',
    'select_image' => 'sélectionner l\'image',
    'image' => 'image',
    'comment' => 'commentaire',
    'rebuild_thumbnail' => 'recréer la miniature',
    'rebuild_thumbnails' => 'recréer les miniatures',
    
    'activated' => 'activé',
    'desactivated' => 'désactivé',
    'deleted' => 'supprimé',

    'create_date' => 'date de création',
    'modification_date' => 'date de modification',
    'author' => 'auteur',
    'page_viewed' => 'page vue',
    'mode_asc' => 'état nouveauté -&gt; lu',
    'mode_desc' => 'état lu -&gt; nouveauté',
    
    'error_message' => 'message d\'erreur',
    'email' => 'email',
    'optional' => 'facultatif',
    'manage_messages' => 'gérer les messages',
    'send_message_to_%s' => 'envoyer un message à %s',
    'you_have_messages_not_read' => 'vous avez des messages non lus'
);